Subject: PFLAG Press Release
From: [email-masked]
Date: Mon, 9 Jun 1997 16:03:00 -0500

Parents, Families and Friends of Lesbians and Gays (PFLAG)

FOR IMMEDIATE RELEASE
JUNE 9, 1997

CONTACT:
Shelley Golden, [email-masked]
Karyn Robinson, [email-masked]
202-638-4200

PFLAG MEMBERS APPLAUD CLINTON ANTI-HATE CRIME RADIO ADDRESS

        The members of Parents, Families and Friends of Lesbians and Gays
(PFLAG) commended President Clinton's Saturday radio address, which focused
on the rising wave of hate crimes, and look forward with hope to the
Justice Department's review of laws against hate crimes, and a November
White House meeting announced by the President during the address. For many
PFLAG members, this meeting, and the actions that could follow, will
directly impact the health and safety of their family members and friends.

        PFLAG Fayetteville (Ark.) member Carolyn Wagner's son was savagely
beaten last fall during a gay bashing. The attack left him in the hospital,
with a broken nose, bruised kidneys and a scraped back. Following her son's
attack, Wagner wrote to President Clinton, imploring him to address hate
crimes as a civil rights issue. "President Clinton's message was a welcome
one in our household," Wagner said in response to the radio address. "We
are anxiously waiting to find out if strong actions will match his strong
words during the meeting this fall."

        "I've spoken with PFLAG members whose loved ones have been attacked
in schools and on the streets," said PFLAG President Nancy McDonald. "I've
worked with youth who have been beaten by their peers simply for trying to
live honestly. Even my own granddaughter was recently harassed for wearing
a PFLAG t-shirt to her school. I'm glad President Clinton has recognized
that hate crimes are a serious concern for American families like mine. I
hope the upcoming White House meeting will prove effective in dealing with
this issue."

        PFLAG members across the country have worked tirelessly -- writing
letters, making phone calls and testifying before government committees --
trying to ensure that anti-gay violence can be investigated and prosecuted
under local and federal hate crimes law.

        Parents, Families and Friends of Lesbians and Gays (PFLAG) promotes
the health and well-being of gay, lesbian and bisexual persons, their
families and friends through: support, to cope with an adverse society;
education, to enlighten an ill-informed public; and advocacy, to end
discrimination and secure civil rights.  PFLAG provides opportunity for
dialogue about sexual orientation, and acts to create a society that is
healthy, and respectful of diversity.  Founded in 1981, PFLAG is now
organized in 400 communities nationwide, with more than 68,000 household
members.

                                                          ###